Quick Guide
===========

Here is a quick guide that includes everything you need to get started.


### Quests

You can play a quick game by playing a single Quest from the Campaign Chapter, or play a full Campaign that may last through several gaming sessions.  
Quests are scenarios that determine how the game will be played and how to win.
Quests influence Setup and Deployment and may contain Special Rules.
In the Campaign chapter we go into more detail about quests and give you an example of a simple quest to get you started.  

The game is played on a Battlefield of 30x30”.

### Terrain Setup
Terrain features such as barriers, rocks, ruins, trees make the Battlefield much more engaging.  
One of the players will Setup the Battlefield. The player should place 1 major feature for every 8-12 inches of table, and some more extra smaller ones.  
The player who didn’t Setup the table gets to choose on which side to deploy his Guild. If there are more than 2 Players, they can Roll Off to decide who picks first.  

Quests could have strict rules on some specific Terrain or restrictions on scenic elements, as seen in the Quests.

### Initiative Roll
Before the start of a Quest, and in every subsequent Round, Initiative needs to be established.  
All players roll an amount of D6 equal to the DEX of a chosen Hero.
Whoever gets the highest total is the First Player. With more than two players the Initiative is determined in descending order, with the player rolling the lowest result playing for last.  
Initiative Roll is made at the start of each Round, before the Event Phase.

```{hint}
Example: You choose Flokir the Skald (DEX 4) to roll for Initiative, so you roll 4D6.  
Your opponent chooses Kaladas Soulsplitter with DEX 6 and rolls 6D6.  
You roll a 13 with your dice and your opponent rolls a 22.  
Your opponent starts the Round issuing the first Shout Order.
```

### Deployment

During the Set Up the First Player starts by deploying his or her Guild models on the table.  
When that is done, the next player will do the same. Quests may determine where the models can be placed and provide special rules.  
Generally, models of each player are positioned on opposite sides of the table, within 15” of your side and at least 10” from your opponent's models.  
Use the diagonal space of your table if the side to side space is not enough. Models that share the same Card can be deployed in Formation.  

Heroes and Heroic Mounts cannot enter formation.  

Your Guilds Cards are active components of the game, for this reason, they need to be aligned on your side of the table well in sight of the other opponent(s).

### Rounds

In Guilds, models fight and cast spells in a series of Rounds, which consist of an Event Phase followed by the Activation Phase and the End Phase.  
During the Event Phase, after potential Quests Events take place, each player can perform a Shout Order following the Initiative order.  
Each Player takes turns activating their Cards and the correspondent models until all of them have been activated during the Activation Phase.  
You don’t Activate all your Guild at once: after a single Card and the correspondent model(s) is activated, the following player will do the same.  

The End Phase takes place after the Activation Phase ends.  
In the End Phase any Quest related objectives are checked, and any Monster on the table Activates.  

Once all three Phases of a Round are done, that Round is over and continues into the next Round starting with a new _Initiative Roll_.

<div align="center"> <h4 align="center">Round Phases </h4> </div>
<div align="center">
<table style="width: 500px">
   <tbody>
      <tr>
         <td colspan=1 class="title">Initiative Roll</td>
         <td colspan=1 class="title">Event Phase</td>
         <td colspan=1 class="title">Activation Phase</td>
         <td colspan=1 class="title">End Phase</td>
      </tr>
   </tbody>
</table>
</div>
<br/>
<br/>

A Quest lasts for 5 Rounds, so it’s important to track them. All details on Quests, Objectives, and Victory are in the Quest chapter.

<div class="break-page"></div>

